LI {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
LI.category {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
.smCaps {
	FONT-VARIANT: small-caps
}
.txtContent {
	FONT-FAMILY: Times New Roman
}
.txtContentSmall {
	FONT-SIZE: xx-small; FONT-FAMILY: Times New Roman
}
.txtVerdana {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.revampTxt {
	FONT-SIZE: 75%; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
.revampTxtSmall {
	FONT-SIZE: 0.9em
}
.txtLarge {
	FONT-WEIGHT: bold; FONT-SIZE: 1.1em; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
.txtPPV {
	FONT-SIZE: 1em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txt {
	FONT-SIZE: smaller; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txtBold {
	FONT-WEIGHT: bold; FONT-SIZE: smaller; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txtLarger {
	FONT-SIZE: larger; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txtSmall {
	FONT-SIZE: xx-small; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txtSmallBold {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txtRed {
	FONT-WEIGHT: normal; FONT-SIZE: smaller; COLOR: #ff0000
}
.txtRedBold {
	FONT-WEIGHT: bold; FONT-SIZE: smaller; COLOR: #ff0000
}
.txtRedOnly {
	COLOR: #ff0000
}
.txtPgTitle {
	FONT-WEIGHT: bold; FONT-SIZE: larger; COLOR: #8cc919; FONT-FAMILY: Verdana, Arial, Helvetica
}
.txtPgTitleBlack {
	FONT-WEIGHT: bold; FONT-SIZE: larger; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica
}
.header {
	FONT-WEIGHT: bold; FONT-SIZE: larger
}
.headerSmall {
	FONT-WEIGHT: bold; FONT-SIZE: small
}
.headerBlue {
	FONT-WEIGHT: bold; COLOR: #085aa5
}
.nowrap {
	WHITE-SPACE: nowrap
}
SPAN.hit {
	FONT-WEIGHT: bold; COLOR: #ff0000
}
SPAN.bf {
	FONT-WEIGHT: bold
}
SPAN.it {
	FONT-STYLE: italic
}
SPAN.monospace {
	FONT-FAMILY: courier
}
SPAN.sans-serif {
	FONT-FAMILY: sans-serif
}
SPAN.underline {
	TEXT-DECORATION: underline
}
SPAN.pit {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #737373; FONT-FAMILY: Times New Roman, Times, Serif
}
.charImg {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; VERTICAL-ALIGN: baseline; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
SPAN.cross-out {
	TEXT-DECORATION: line-through
}
